Contents

# Log Function (BASIC)

Vraca prirodni logaritam jednog broja.

### Syntax:

    Log (Broj)

### Return value:

Double

### Parameters:

Number: Bilo koji brojcani izraz za koji zelite da izracunate prirodni logaritam.

Prirodni logaritam je logaritam na bazu e. Konstanta e ima vrijednost priblizno 2.71828182845904...

Mozete racunati logaritme na bilo koju bazu (n) za bilo koji broj (x) tako sto podijelite prirodni logaritam od broja x sa prirodnim logaritmom od broja n, kao sto slijedi:

Logn(x) = Log(x) / Log(n)

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        MsgBox "" & a & chr(13) & (b1*b2) ,0,"Multiplikacija sa logaritmickom funkcijom"
    End Sub